package jp.hasc.hasctool.core.runtime.filter.file.label;


/**
 * labelに関する情報です
 * @author hiro
 */

public class LabelData {
	
	double start_;
	double end_;
	String label_;

	public LabelData(double st, double et, String label){
		start_ = st;
		end_ = et;
		label_ = label;
	}
	
	public void setStart(double st){
		start_ = st;
	}
	
	public double getStart(){
		return start_;
	}
	
	public void setEnd(double et){
		end_ = et;
	}
	
	public double getEnd(){
		return end_;
	}
	
	public void setLabel(String label){
		label_ = label;
	}
	
	public String getLabel(){
		return label_;
	}
}
